Apache 2.4.0 [Ayuda]

Tema en 'Servidores de Mu Online' iniciado por fabil09, 26 Sep 2009.

  1. fab

    fabil09
    Expand Collapse
    Recluta

    Mensajes:
    0
    Me Gusta recibidos:
    0
    Hola.

    Queria pedirles una ayudita, es que no encuentro el apache 2.4.0 si alguien lo tiene me lo puede pasar plis.

    Espero resp.!
     
  2. Gok

    Gokussj
    Expand Collapse
    Recluta
    Usuario VIP

    Mensajes:
    12
    Me Gusta recibidos:
    3
  3. MPunK

    MPunK
    Expand Collapse
    ~Gambetero+
    Super Moderador

    Mensajes:
    650
    Me Gusta recibidos:
    23
  4. fab

    fabil09
    Expand Collapse
    Recluta

    Mensajes:
    0
    Me Gusta recibidos:
    0
    Hola.
    Gracias por postear el apache 2.4.4 pero el que nesesito es el 2.4.0 plis ayudenme con ESO T__T
     
  5. Gok

    Gokussj
    Expand Collapse
    Recluta
    Usuario VIP

    Mensajes:
    12
    Me Gusta recibidos:
    3
  6. fab

    fabil09
    Expand Collapse
    Recluta

    Mensajes:
    0
    Me Gusta recibidos:
    0
    Hola Goku.
    Te eh mandado varios mp y ps creo qeu no te llegan, si quieres me agregas a mi msn es : *****@hotmail.com para hablar mejor =P
     
  7. mol

    molina11
    Expand Collapse
    Sargento

    Mensajes:
    293
    Me Gusta recibidos:
    0
    no c por k pero creo q ya no respetan las reglas T_T y justo la de Msn
     
  8. Gok

    Gokussj
    Expand Collapse
    Recluta
    Usuario VIP

    Mensajes:
    12
    Me Gusta recibidos:
    3

    y vos deja de postear cosas sin sentido solo lo haces para sumar post -.-
     

Compartir esta página